<?php
  require("baasifunktsioonid.php");
  if(isSet($_REQUEST["kustutus"])){
     kasutajateKustutus($_REQUEST["kustutus"]);
     header("Location: loomisvorm.php?teade=".urlencode("Kustutatud"));
     exit();
  }
  header("Location: loomisvorm.php?teade=".urlencode("Polnud midagi kustutada"));
?>